.dashboard-page {
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr; 
}
 
.dashboard-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: phetsarath ot ;
 }
 
 